.navON {padding-top: 6px; padding-bottom: 6px; padding-left: 3px; background-color: #990000; width: 125px;}
.nav {padding-top: 6px; padding-bottom: 6px; padding-left: 3px; width: 125px;}
.navdiv {width: 125px; background-color: White;}
.navtext {font-size: 14px; color: White; font-family: Arial, Helvetica, sans-serif;}
a:link.navtext {font-size: 14px; color: White; font-family: Arial, Helvetica, sans-serif;text-decoration: none;}
a:active.navtext {font-size: 14px; color: White; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a:hover.navtext {font-size: 14px; color: cccccc; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a:visited.navtext {font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
body, P {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #666666;}
.small {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666;}
H1 {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 25px; color: #660000; font-weight: bold;}
H2 {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: grey;}
.head3 {font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 16px; color: #FF0000;}
H3 {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #666666;}
.address {font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 15px; color: #660066;}
.emph {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #666666; font-weight: bold;}
.emphsmall {font-family: verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #666666;}
a:link.bodlink {font-size: 14px; color: #FF0000; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-weight:bold;}
a:active.bodlink {font-size: 14px; color: #FF0000; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-weight:bold;}
a:visited.bodlink {font-size: 14px; color: #FF0000; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-weight:bold;}
a:hover.bodlink {font-size: 14px; color: #FF0000; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; font-weight:bold;}
UL {font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 16px; color: #666666;}
a:link.copyright {line-height: 24px; font-size: 11px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:active.copyright {line-height: 24px; font-size: 11px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:hover.copyright {line-height: 24px; font-size: 11px; color: cccccc; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:visited.copyright {line-height: 24px; font-size: 11px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:link.headmail {font-size: 12px; color: WHITE; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: none;}
a:active.headmail {font-size: 12px; color: WHITE; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: none;}
a:visited.headmail {font-size: 12px; color: WHITE; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: none;}
a:hover.headmail {font-size: 12px; color: WHITE; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: underline;}
